Subject: IPP> Conference Calls

From: [email-masked]
Date: Thu, 2 Oct 1997 11:56:29 -0400

Sorry for the confusion yesterday.  I saw Carl-Uno's notes earlier in
the week listing the time and number for the call and assumed I had
set up the call and distributed the info.  I was wrong.

I have set up calls for the next three weeks.  The dial-in number is
different.  Here are the details:

Dates:   10/8, 10/15, 10/22
Time:    4PM Eastern, 1PM Pacific
Number:  608-250-1828
Access:  190148

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************